» Ubuntu » Paketit

Error

two or more packages specified (libgdk-pixbuf-dev hardy)